Alias /mail /var/www/html/webmail.php
Alias /cpanel /var/www/html/redirect.php
Alias /whm /var/www/html/redirect.php

# Global WP xmlrpc protection
<IfModule mod_alias.c>
    RedirectMatch 301 /xmlrpc.php http://127.0.0.1/
</IfModule>
# Slow Loris protection
<IfModule mod_reqtimeout.c>
    RequestReadTimeout header=20-40,MinRate=500 body=20-40,MinRate=500
</IfModule>
